#sidebar section.ad > div[id^="div-gpt"] {
	padding: 0;
}

#the-feed.page > article:first-of-type header nav.social {
	background: none !important;
	border: 0 !important;
	border-bottom: 2px solid #E74339 !important;
	padding: 0 0 1px !important;
}

#gallery-upper nav.social {
	background: none;
	border: 0;
	padding: 0;
	margin-left: 0;
}

body.dark .trc_rbox.thumbnails-a.trc-content-sponsored,
body.takeover-bg-dark .trc_rbox.thumbnails-a.trc-content-sponsored {
	overflow: visible !important;
}

body.dark .trc_rbox_header.trc_rbox_border_elm,
body.takeover-bg-dark .trc_rbox_header.trc_rbox_border_elm {
	border-right: 1px solid #fff;
}

body.dark span.video-label.video-title.trc_ellipsis,
body.takeover-bg-dark span.video-label.video-title.trc_ellipsis {
	color: #fff !important;
}

body.dark .trc-widget-footer a span,
body.takeover-bg-dark .trc-widget-footer a span {
	color: #fff !important;
}

#taboola-wrapper {
	margin-top: 20px;
}
.sidebar_apmas_archive {
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}
.sidebar_apmas_archive h2 {
	font-family: 'FaktSlabSmConPro','Courier New',serif;
	color: #000;
	text-align: center;
	font-size: 20px;
	margin-bottom: 10px;
}
.sidebar_apmas_archive a {
	display: block;
	margin-bottom: 10px;
	font-family: 'Open Sans';
	color: #c7320e;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	font-size: 15px;
}
#mobile-only-ads-mid-new{
	margin: 20px auto 0;
	max-width: 320px;
}
#mobile-only-ads  {
	margin: 20px auto 0;
	max-width: 300px;
}
#mobile-only-ads-top-new {
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}
#mobile-only-ads-bot-new {
	margin: 10px auto;
	max-width: 320px;
}
.isotope-item #mobile-only-ads-mid-new,
.isotope-item #mobile-only-ads {
	max-width: 100%;
	width: 100%;
}
#mobile-only-ads-top {
	width: 320px;
	margin: 0 auto;
}
.contributor-url {
	display: inline-block;
	background: url('/images/ui/social-sidebar.png') no-repeat;
	overflow: hidden;
	text-indent: -9000px;
	width: 25px;
	height: 30px;
	border-color: #fff !important;
}
.contributor-url.twitter {
	width: 24px;
	height: 30px;
	background-position: -32px 0;
}
.contributor-url.facebook {
	width: 16px;
	height: 30px;
	background-position: 0 0;
}
.contributor-url.instagram {
	width: 28px;
	height: 33px;
	background-position: -96px -32px;
	position: relative;
	top: -2px
}
.contributor-url.website {
	text-indent: 0;
	width: auto;
	background: none;
	padding: 0;
}
.col-4-10.this-issue.cover-wrapper {
	height: 350px !important;
}
#content blockquote {
	display: block;
	border-left: 5px solid #eaeaea;
	padding-left: 20px;
	margin: 20px;
	float: none;
	clear: both;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

#top-stories-homepage article:last-child {
	border-bottom: 1px solid #322c2c !important;
}

#top-stories-homepage article:nth-child(2) {
	display: none;
}

.aptv .slides #aptv_slides .vid_wrap {
	max-height: 310px;
}
.aptv .slides #aptv_slides .vid_wrap > div {
	max-width: 100%;
}
.aptv .slides #aptv_slides .vid_wrap > script ~ div > div {
	max-width: 100%;
}
.spotlights-homepage {
	position: relative;
	z-index: 2;
}

#the-feed.page.full-width {
	max-width: 100%;
}

#sidebar.full-width {
	display: none;
}

#the-feed.page.full-width .ad.hidden-small-desk.hidden-phone {
	text-align: center;
	margin-bottom: 20px;
}

#the-feed.page.full-width .ad.hidden-small-desk.hidden-phone > div {
	width: 100% !important;
}

.page hr {
	display: block !important;
}

#gallery-upper #gallery-right > li > div > div,
#gallery-upper .col-2-3.center-vertical  > li > div > div {
	width: 100% !important;
}

.overwrite-iframe-click {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 5;
	cursor: auto;
}

.overwrite-iframe-click.smaller {
	height: 80px !important;
	left: 0;
}

.not-allowed-click {
	cursor: auto;
}

/* Music Awards Menu */
header#top nav>.header-wrap a[href="http://www.altpress.com/apmas"] {
	color: #E8CB2C !important;
}

/* Takeover BG */
body.takeover-bg-dark {
	background: #000;
}

body.takeover-bg-light {
	background: #fff;
}

body.takeover-bg-dark > #content,
body.takeover-bg-dark #spotlights,
body.takeover-bg-light > #content,
body.takeover-bg-light #spotlights {
	z-index: auto;
}

body.takeover-bg-dark > #content > .max-width,
body.takeover-bg-dark #spotlights,
body.takeover-bg-dark #spotlights:after,
body.takeover-bg-light > #content > .max-width,
body.takeover-bg-light #spotlights,
body.takeover-bg-light #spotlights:after,
body.useoption #content>.max-width {
	background: transparent;
}

body.takeover-bg-light #spotlights a,
body.takeover-bg-light #spotlights #top-stories .article-slider > header h1, 
body.takeover-bg-light #spotlights #top-stories .article-list > header h1 {
	color: #000 !important;
}

.takeover-bg { 
	-webkit-transform: translate3d(0,0,0) !important; 
}

#aptv-page .takeover-bg {
	display: none !important;
}

header#top, footer#footer {     
	-webkit-transform:translateZ(1px);
	-moz-transform:translateZ(1px);
	-o-transform:translateZ(1px);
	transform:translateZ(1px); 
}

/* Related Reviews */
#the-feed.page section.related .bx-next {
	right: 0;
	background: #A72D10 url('/images/ui/arrow-right-white.png') center center no-repeat;
}	
			
#the-feed.page section.related .bx-prev {
	background: #A72D10 url('/images/ui/arrow-left-white.png') center center no-repeat;
}	

/* Homepage Features & Top stories title */
#spotlights .article-slider .slides article header h1 {
	font-size: 1.591em !important;
	margin-top: .9em !important;
}

#spotlights .article-list article h1 {
	font-size: .93em !important;
}
.hidden{display: none;}
/* Top ad */
.top-large-ad {
	display: block;
	width: 970px;
	height: 250px;
	margin: 0 auto;
}

/* APTV Video Iframe */
#gallery-upper #gallery-right iframe {
  width: 100% !important;
}

.aptv-wrapperd-tour {
	width: 100% !important;
}
.aptv-wrapperd-tour iframe {
	width: 100% !important;
	height: 215px;
}

.schedule-format {
	line-height: 1.125em;
	font-family: 'BellGothic-Bold',Arial,Verdana,sans-serif;
	color: #000;
	line-height: 1.4em;
}

.schedule-format a {
	color: #e73a10;
}

.schedule-format ul {
	margin: .5em 4em 1em;
}

/* POTD APTV */
.featured-post .aptv .slides li > header h1, 
.featured-post .photo-of-the-day .slides li > header h1 {
	font-size: 1.1em !important;	
}
.star-wrap .star-rating{position:absolute;left:0;height:18px;background:url('/images/ui/star_on.png') 0 0 repeat_x;z_index:2}
.star-wrap .star-rating.no_star{width:0}
.star-wrap .star-rating.half_star{width:9px}
.star-wrap .star-rating.one_star{width:18px}
.star-wrap .star-rating.one_half_star{width:27px}
.star-wrap .star-rating.two_star{width:36px}
.star-wrap .star-rating.two_half_star{width:45px}
.star-wrap .star-rating.three_star{width:54px}
.star-wrap .star-rating.three_half_star{width:63px}
.star-wrap .star-rating.four_star{width:72px}
.star-wrap .star-rating.four_half_star{width:81px}
.star-wrap .star-rating.five_star{width:90px}
.star-wrap.large{width:185px;height:35px;background_image:url('/images/ui/star_off_lg.png')}
.star-wrap.large .star-rating{position:absolute;left:0;height:35px;background:url('/images/ui/star_on_lg.png') 0 0 repeat_x;z_index:2}
.star-wrap.large .star-rating.half_star{width:18.5px}
.star-wrap.large .star-rating.one_star{width:37px}
.star-wrap.large .star-rating.one_half_star{width:55.5px}
.star-wrap.large .star-rating.two_star{width:74px}
.star-wrap.large .star-rating.two_half_star{width:92.5px}
.star-wrap.large .star-rating.three_star{width:111px}
.star-wrap.large .star-rating.three_half_star{width:129.5px}
.star-wrap.large .star-rating.four_star{width:148px}
.star-wrap.large .star-rating.four_half_star{width:166.5px}
.star-wrap.large .star-rating.five_star{width:185px}
/* Footer */

footer aside.mobile ul li a[title=Spotify] {background-position: -184px -41px;}
footer aside.mobile ul li a[title=Google] {background-position: -230px -42px;}
footer aside.desktop ul li a[title=Google] { background-position: -220px 0; }
footer aside.desktop ul li a[title=Spotify] { background-position: -200px 0; }
footer aside.desktop ul li a[title='Beasts Music'], footer aside.mobile ul li a[title='Beasts Music'] { background-image: url(/images/ui/social-beatsmusic-small.png) !important; }

.vid_wrap {background: #000;}
.featured-post .aptv .slides li > header {background: #fff;}
.featured-post .aptv .slides li {background: #000;}

#sidebar section h1.most-viewed {
	color: #e8cb2c;
}
.top-large-ad {display: none;}

#the-feed.page > article:first-of-type .star-wrap.large {z-index: 0;}

#the-feed .featured-articles .featured-post {
	font-family: 'Open Sans';
	line-height: 1.65em;
}

#the-feed .featured-articles .featured-post h2 {
	margin: 1.111em 0;
	font-size: 1.444em;
	font-family: 'BellGothic-Black',Arial,Verdana,sans-serif;
	color: #000;
}

#the-feed .featured-articles .featured-post h3 {
	margin: 1.364em 0;
	font-size: 1.222em;
	font-family: 'BellGothic-Black',Arial,Verdana,sans-serif;
	color: #706b6b;
}

@media only screen and (min-width: 1024px) {
	.top-large-ad {display: block;}
}
	
@media only screen and (max-width: 1024px) {
}
/*Facebook comments */
@media only screen and (max-width : 551px)  {
	.fb-comments {margin:-20px;}
	#the-feed.page > article strong > big >img {
		height: auto !important;
		width: auto !important;
		max-width: 100%;
	}
}

@media only screen and (max-width: 1024px) {
	#div-gpt-ad-1346168830111-0 {
		padding-left: 0 !important;
	}
	
	header#top ul.sub-nav {
		margin-right: 10px !important;
	}
}

@media only screen and (max-width : 767px) {
	#spotlights .spotlights-left {margin-top: -25px;}
	#spotlights .article-slider .slides article header h1 {
		font-size: 1.191em !important;
	}
	#spotlights #top-stories .article-slider > header h1, #spotlights #top-stories .article-list > header h1 {
		font-size: 2.5em !important;
	}

	#aptv-page .col-2-3.center-vertical > div[id^="botr_"] {
		width: 100% !important;
	}

}


.grid article[data-tag] .fb_edge_widget_with_comment.fb_iframe_widget span {
  background: none;
  top: 0;
  padding: 0;
}

.grid article[data-tag] .new-comment-counter {
	text-align: center;
	width: 100%;
	margin: 15px 0;
}

iframe.twitter-share-button {
	max-width: 88px;
	margin-left: 6px;
}

.fb_iframe_widget {
	vertical-align: center !important;
	line-height: 0;
}

.new-comment-counter span {
	background: none !important;
	padding: 0 !important;
	vertical-align: top !important;
	margin: 0 !important;
}

#sidebar section.all-social ul li a[title="Beats Music"] {
	background: url('/images/ui/social-beatsmusic.png') no-repeat;
	width: 30px;
	height: 33px;
	position: relative;
	top: 6px;
}

footer aside.mobile ul li a[title="Beats Music"] {
	background: url('/images/ui/social-beatsmusic.png') no-repeat;
	width: 35px;
	height: 35px;
	position: relative;
	background-size: contain;
}

.fact-of-the-day .fact-wrap p {
	font-size: 1.1em !important;
}

#the-feed.page > article:first-of-type p {
	margin-bottom: 1.1em !important;
}

/* APMAS */
#content.apmas .full-col {
	padding: 50px 145px;
}

#content.apmas h1 {
	padding: 0.532em 0 0.298em;
	font-size: 2.9375em;
	line-height: 1em;
	font-family: 'FaktSlabSmConPro','Courier New',serif;
	text-transform: uppercase;
}
#content.apmas footer section.desktop .max-width > div h1 {
	font-size: 1.1875em;
	line-height: 1.1875em;
	font-family: 'FaktSlabSmConPro','Courier New',serif;
	color: white;
	text-transform: none;
}

#content.apmas p {
	font-family: 'Open Sans';
	color: #000;
	font-size: 14px;
}

#content.apmas footer section.desktop .max-width > div p {
	font-size: 0.75em;
	line-height: 1.5em;
	font-family: 'BellGothic-Bold',Arial,Verdana,sans-serif;
	color: white;
	-webkit-font-smoothing: subpixel-antialiased;
}

#content.apmas p.lead {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 36px;
}

#content.apmas .half {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

#content.apmas .form-all {
	padding-top: 10px !important;
}

#content.apmas .max-width .page .right-col .social-nav {
	padding-top: 0;
}

#content.apmas .gif-wrapper {
	display: block;
	margin-bottom: 250px;
}

#content.apmas .gif-wrapper.gif-album {
	margin-bottom: 240px;
}

#content.apmas .gif-wrapper.gif-artist {
	margin-bottom: 290px;
}

#content.apmas .gif-wrapper.gif-liveband {
	margin-bottom: 195px;
}

#content.apmas .gif-wrapper.gif-breakthrough {
	margin-bottom: 130px;
}

#content.apmas .gif-wrapper.gif-song {
	margin-bottom: 280px;
}

#content.apmas .gif-wrapper.gif-intlband {
	margin-bottom: 240px;
}

#content.apmas .gif-wrapper.gif-dedicated {
	margin-bottom: 205px;
}

#content.apmas .gif-wrapper.gif-philantropic {
	margin-bottom: 185px;
}

#content.apmas .gif-wrapper.gif-vocalist {
	margin-bottom: 65px;
}

#content.apmas .gif-wrapper.gif-guitarist {
	margin-bottom: 65px;
}

#content.apmas .gif-wrapper.gif-bassist {
	margin-bottom: 60px;
}

nav.social {
margin: 20px 20px 0;
padding: .3em .3em .15em;
background: #DDD;
border: 1px
solid #c9c9c9;
}

nav.social-wide {
margin: 0 0 20px;
padding: .3em .3em .15em;
background: #DDD;
border: 1px
solid #c9c9c9;
}

.video {
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 24px;
}

#content.apmas .twitter-feed > iframe {
	height: 909px;
}

#meerkat-wrap {
	-webkit-transform:translateZ(1px);
}
#content.apmas .max-width .page .right-col .social-nav ul {
	list-style: none;
}
#content.apmas .max-width .page .right-col .social-nav ul li a {
	display: inline-block;
	width: 55px;
	height: 38px;
	text-align: center;
	padding-top: 12px;
	vertical-align: top;
	margin-top: 0;
	padding-bottom: 8px;
	padding-right: 0;
	padding-left: 0;
}

.form-line {
	padding: 0 !important;
}

#sidebar section.all-social ul li a[title=Google] {
	width: 30px;
	height: 33px;
	background-position: -32px -66px;
}

#sidebar section.most-popular .tabs ul li a {
	padding: 0 0.40em 0.353em !important;
}

/* JotForm on Thank You Voting Page */
#the-feed .static > #JotFormIFrame {
	width: 100% !important;
	margin-bottom: 20px;
	height: 200px !important;
}


@media only screen and (min-width : 1020px) and (max-width : 1142px) {
.max-width .page .header .timer { left:716px; top: 180px; }
.max-width .page .right-col {
	.fb-feed { width:300 !important; }
	.twitter-feed { width:300 !important; }
	}
}

@media only screen and (max-width : 640px) {
	.social-nav { background: url('/images/apmas/apmas-social-header.jpg') no-repeat top center; height: 64px; margin-bottom: 20px; padding-top: 20px;
		ul { 
			width: 293px;
			margin: 0 auto;
			li { float:right; margin-left: 20px;
				a { margin-top: 130px; padding: 10px; height:24px; color: #fff; }
				}
			}
		}
	.feeds {
		width:350px;
		margin: 30px auto;
	}
}


@media (max-width: 1024px) {
	#content.apmas .half {
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
}

@media (max-width: 1019px) {
	#content.apmas .full-col {
		padding: 10px;
	}

	#content.apmas .header {
		margin-bottom: 10px;
		height: 200px;
	}
}

@media (max-width: 767px) {

	#content.apmas .max-width {
		padding: 0;
	}
	
	#content.apmas .max-width .page .right-col .social-nav {
		padding-top: 80px;
		text-align: center;
		background-position: top center;
	}

	#content.apmas .max-width .page .right-col .social-nav ul li {
		float: none;
		display: inline-block;
		margin-left: 5px;
	}

	#content.apmas .max-width .page .right-col .fb-feed,
	#content.apmas .max-width .page .right-col .twitter-feed {
		float: none;
		margin: 0 10px;
		margin-bottom: 20px;
		width:300px;
		overflow: scroll;
	}

	#content.apmas .max-width .page .right-col .social-nav ul li a {
		width: 41px;
		height: 25px;
		padding-top: 9px;
		padding-bottom: 8px;
	}

	#content.apmas .max-width .page .right-col .social-nav ul li a .fa-2x {
		font-size: 1.3em;
	}
	
	.footer-ad {
		width:100%;
		height:auto;
		overflow: hidden;
	}

	article p img {
		height: auto !important;
	}

	article p iframe {
		width: 100%;
		height: 350px;
	}

	#gallery-upper #gallery-right > li > div > div,
	#gallery-upper .col-2-3.center-vertical  > li > div > div {
		height: auto !important;
		min-height: 154px;
	}

	#the-feed.the-warpedtour .ad.hidden-small-desk.hidden-phone, 
	#the-feed.the-warpedtour .featured-articles.hidden-phone {
		display: block !important;
	}

	#the-feed.the-warpedtour .ad.hidden-small-desk.hidden-phone iframe, 
	#the-feed.the-warpedtour .ad.hidden-small-desk.hidden-phone > div {
		width: 100% !important;
	}

	#the-feed.the-warpedtour  h1.page-title {
		font-size: 35px;
		text-align: center;
	}

	#the-feed.the-warpedtour .featured-articles.hidden-phone img {
		height: auto !important;
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 0 20px !important;
	}

	#the-feed.the-warpedtour .featured-articles.hidden-phone p {
		font-size: 12px;
	}

	#the-feed.the-warpedtour .schedule-format ~ br,
	#the-feed.the-warpedtour .schedule-format ~ br ~ br {
		display: none;
	}

	footer aside.desktop ul li a[title='Beasts Music'], footer aside.mobile ul li a[title='Beasts Music'] {
		background-image: url(/images/ui/social-beatsmusic.png) !important;
		background-size: 90%;
		background-position: 1px;
	}
}

/* APMAS Page Landscape */
@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) { 
	.max-width .page .right-col .fb-feed,
	.max-width .page .right-col .twitter-feed {
		width: 300px !important;
	}
	#content.apmas .header {
		height:270px !important;
		margin-bottom:0;
	}
	#content.apmas .half {
		width: 50% !important;
	}
	#content.apmas .gif-wrapper.gif-album {
		margin-bottom: 250px;
	}
	#content.apmas .gif-wrapper.gif-artist {
		margin-bottom: 330px;
	}
	#content.apmas .gif-wrapper.gif-liveband {
		margin-bottom: 140px;
	}
	#content.apmas .gif-wrapper.gif-breakthrough {
		margin-bottom: 110px;
	}
	#content.apmas .gif-wrapper.gif-song {
		margin-bottom: 210px;
	}
	#content.apmas .gif-wrapper.gif-intlband {
		margin-bottom: 150px;
	}
	#content.apmas .gif-wrapper.gif-dedicated {
		margin-bottom: 240px;
	}
	#content.apmas .gif-wrapper.gif-philantropic {
		margin-bottom: 230px;
	}
	#content.apmas .gif-wrapper.gif-vocalist {
		margin-bottom: 20px;
	}
}

/* APMAS Page Portrait & Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	#content.apmas .header {
		background-size: 100%;
		height: 200px;
	}
	#meerkat {
		position: absolute;
		width: 100%;
		height: 100%;
		bottom: 0;
		z-index: 9999;
		background: url(/images/overlay_black.png)
	}
	.aptv .slides #aptv_slides .vid_wrap {
		max-height: 288px;
	}
}

@media (max-width: 568px) {
	#meerkat,
	#meerkat-wrap,
	.home-top-leaderboard {
		display: none !important;
	}

	#the-feed.page > article:first-of-type a img,
	img.img-mobile {
		height: auto !important;
	}

	#the-feed #tiles.isotope {
		overflow: visible !important;
	}

	.grid article[data-tag].adlanding {
		overflow: visible !important;
		background: none !important;
		box-shadow: none !important;
	}

	.grid article.adlanding #mobile-only-ads > div,
	.grid article.adlanding #mobile-only-ads-mid-new > div,
	.grid article.adlanding .mobile-only-ads > div {
		margin-left: -19px !important;
	}

	.grid article[data-tag][data-tag=advertisement] {
		overflow: visible !important;
	}

	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads-mid-new,
	.grid article[data-tag][data-tag=advertisement] .visible-phone mobile-only-ads {
		margin-left: -9px;
	}

	#the-feed #mobile-only-ads,
	#the-feed #mobile-only-ads-mid-new,
	#the-feed .mobile-only-ads {
		margin-left: -10px;
	}

	.grid article[data-tag][data-tag=advertisement] iframe {
		min-height: 250px !important;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px)  and (-webkit-device-pixel-ratio: 2) {
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads > div,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads-mid-new > div,
	.grid article[data-tag][data-tag=advertisement] .visible-phone .mobile-only-ads > div { 
		/*margin-left: -10px !important;*/
	}


	.grid article.adlanding #mobile-only-ads > div,
	.grid article.adlanding #mobile-only-ads-mid-new > div { 
		margin-left: -19px !important;
	}
}

@media screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2){ 

	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads > div,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads-mid-new,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads-mid-new > div,
	.grid article[data-tag][data-tag=advertisement] .visible-phone .mobile-only-ads,
	.grid article[data-tag][data-tag=advertisement] .visible-phone .mobile-only-ads > div,
	.grid article.adlanding .mobile-only-ads,
	.grid article.adlanding .mobile-only-ads > div,
	.grid article.adlanding #mobile-only-ads,
	.grid article.adlanding #mobile-only-ads > div,
	.grid article.adlanding #mobile-only-ads-mid-new,
	.grid article.adlanding #mobile-only-ads-mid-new > div { 
		margin-left: auto !important;
		margin-right: auto !important;
	}

	#the-feed #mobile-only-ads,
	#the-feed #mobile-only-ads-mid-new,
	#the-feed .mobile-only-ads {
		margin-left: 20px;
	}
}

@media screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3){ 

	#the-feed #mobile-only-ads,
	#the-feed #mobile-only-ads-mid-new,
	#the-feed .mobile-only-ads {
		margin-left: auto;
		margin-right: auto;
	}

	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads > div,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads-mid-new,
	.grid article[data-tag][data-tag=advertisement] .visible-phone #mobile-only-ads-mid-new > div,
	.grid article[data-tag][data-tag=advertisement] .visible-phone .mobile-only-ads,
	.grid article[data-tag][data-tag=advertisement] .visible-phone .mobile-only-ads > div,
	.grid article.adlanding .mobile-only-ads,
	.grid article.adlanding .mobile-only-ads > div,
	.grid article.adlanding #mobile-only-ads,
	.grid article.adlanding #mobile-only-ads > div,
	.grid article.adlanding #mobile-only-ads-mid-new,
	.grid article.adlanding #mobile-only-ads-mid-new > div  { 
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

@media screen and (max-width: 568px),
screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3), 
screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2){
	.grid article[data-tag] {
		padding: 0 0 3% !important;
	}

	.grid article[data-tag] .thumb {
		float: none !important;
		width: 100% !important;
	}

	.grid article[data-tag] > section h1 {
		font-size: 1.15em !important;
	}

	.grid article[data-tag] .thumb img {
		width: 100% !important;
	}

	.grid article[data-tag]>section {
		float: none !important;
		width: 90% !important;
		text-align: center !important;
		margin: 0 auto !important;
	}

	.grid article[data-tag] .new-comment-counter span {
		display: inline-block !important;
	}

	.grid article[data-tag] > .thumb ~ section > span {
		background-color: #e73a10 !important;
		color: white !important;
		display: inline-block !important;
		margin: 0 auto !important;
		top: -1.231em !important;
		padding: 0.625em 0.5em !important;
		font-size: 0.7125em !important;
	}

	#the-feed.grid.no-tags article[data-tag]>section {
		padding-top: 10px !important;
	}
}
